[package]
name = "rottlsp"
version = "0.1.0"
edition = "2024"

[dependencies]
rottlib = { version = "0", path = "../rottlib" }
tokio = { version = "1", features = ["full"] }
tower-lsp = "0.20"

[lints]
workspace = true